@charset "utf-8";
/* CSS Document */

body{
	font-size:10px;

	padding:0px;
	margin:0px;
	background-color:#FFF;
}

#container{
	border-top:#000000 solid 1px;
	padding:10px;
	z-index:0;
	position: relative;
	padding-top:100px;
	
	/*width: 297mm;
    height: 209mm;*/
	margin:0px auto;
}


.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
 
.clearfix {
  overflow: hidden;
  zoom: 1;
}

.yellow{
	background:#FFFBAA;
}

h1{
	font-size:14px;
	margin:0px 0px 10px 0px;
	padding:0px;
	color:#e26b0a;
}
h2{
	font-size:12px;
	padding:0px;
	margin:0px;
}

nav{
	padding-top:60px;
	position:fixed;
	top:0px;
	width:100%;
	background:#FFF;
	z-index:100;
	border-bottom:#000000 solid 1px;
}


.inc{
	margin:0px auto 0px auto;
}

#menu1{ width:1046px; margin:0px auto}


#menu2 .menu{ width:100%}

#menu2{ width:1046px; margin:0px auto}

#rentrole{ /*width:1046px;*/ margin:0px auto}

#menu1 .menu,
#rentrole .menu{ width:100%}

nav ul{
	text-align:center;
	margin: 0px auto -1px auto;
	overflow: hidden;
	width:1200px;
	padding:0px;
}

nav ul li{
	list-style:none;
	display:inline-block;

	padding:5px 5px;
	margin:10px 0px 0px 0px;
	border:#000000 solid 1px;
	cursor:pointer;

	/*float: left;*/
	
	
	color:#FFFFFF;
	
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #656565), color-stop(1.00, #1f1f1f));
	background: -webkit-linear-gradient(#656565, #1f1f1f);
	background: -moz-linear-gradient(#656565, #1f1f1f);
	background: -o-linear-gradient(#656565, #1f1f1f);
	background: -ms-linear-gradient(#656565, #1f1f1f);
	background: linear-gradient(#656565, #1f1f1f);
	font-size:12px;

	
	

	
}

nav ul li#input1,nav ul li#input2{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #fefac8), color-stop(1.00, #d1a300));
	background: -webkit-linear-gradient(#fefac8, #d1a300);
	background: -moz-linear-gradient(#fefac8, #d1a300);
	background: -o-linear-gradient(#fefac8, #d1a300);
	background: -ms-linear-gradient(#fefac8, #d1a300);
	background: linear-gradient(#fefac8, #d1a300);
	color:#000;
}

nav ul li#input1{
	border-bottom:rgba(255,255,255,1.00) solid 1px;
}

.calculation_print,.calculation{
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ff8400), color-stop(1.00, #cd0000));
background: -webkit-linear-gradient(#ff8400, #cd0000);
background: -moz-linear-gradient(#ff8400, #cd0000);
background: -o-linear-gradient(#ff8400, #cd0000);
background: -ms-linear-gradient(#ff8400, #cd0000);
background: linear-gradient(#ff8400, #cd0000);

color:#FFF;

}
nav ul li:first-child{
	/*border-bottom:#FFFFFF solid 1px;*/
	
}

.menu { 
	border-collapse: collapse; 
	border: 1px #ccc solid;
	margin-bottom:20px;
	



}

.menu td{
	width:90px;
	border: 1px #666 solid;
	padding-top:7px;
	padding-bottom:7px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	font-size:12px;

}



table.menu tr:nth-child(2n+1) {  /* 奇数行 */
   background-color:rgba(235,235,235,0.50);
}



.menu td.left{
	width:20px;
}

.menu td.left2{
	width:160px;
}
td input[type="text"],td input[type="number"]{
	width:61%;
	height:10px;
	font-size:10px;
	background:#FFFBAA;
}

td textarea{
	background:#FFFBAA;
	font-size:12px;
	width:90%;
}
select{
	width:90%;
	font-size:12px;
}

td input[type="number"]{
	text-align:right;
}

.readonly{
	background:#ccffff !important;
}

#contents{
	padding:5mm 7mm;
}

.print_page{
    width: 210mm;
    height: 290mm;
	page-break-after: always;
	border:#969696 solid 1px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
}

.print_page_yoko{
    width: 297mm;
    height: 209mm; /* 1mm余裕をもたせる */
  	page-break-after: always;
	border:#969696 solid 1px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
}
.print_page:last-child,.print_page_yoko:last-child{
    page-break-after:auto; /* 最後のページの改ページを防ぐ */
}

.table_margin{
	margin-bottom:4mm;
}

table.border,table.border td,table.border th,.border {
	border: solid 1px #000;
	border-collapse: collapse;
}

.border_td{/*topだけボーダー無し*/
	border: solid 1px #000;
	border-collapse: collapse;
	border-top:none;
}

.border_td2{/*top,leftだけボーダー無し*/
	border: solid 1px #000;
	border-collapse: collapse;
	border-top:none;
	border-left:none;
}

.border_td3{/*leftだけボーダー無し*/
	border: solid 1px #000;
	border-collapse: collapse;
	border-left:none;
}

.border_td4{/*bottomボーダー*/
	border-bottom: solid 1px #000;
	border-collapse: collapse;
}

.w50{
	width:50% !important;
	float:left;
}

.w60{
	width:60% !important;
	float:left;
}

.w40{
	width:40%;
	float:left;
}



.w50_2{
	width:50% !important;
}

.w60_2{
	width:60% !important;
}

.w40_2{
	width:40% !important;;
}
.print_show{
	display:none;
}

#cover,#p1{
	background:#131722;
	color:#FFFFFF;
	overflow:hidden;
}
#cover .logo{
	width:70mm;
	margin:70mm auto 0 auto;
}


#cover .info{
	position:absolute;
	bottom:10mm;
	right:10mm;
}
#cover .logo img,#p1 .logo img{
	max-width:100%;
}


#p1 .title{
	font-size:30px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	margin:50mm 0mm 0mm 0mm;	
}

#p1 .logo{
	width:50mm;
	margin:30mm auto 0 auto;
}


#p1 .filing_date{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	font-size:14px;
	margin:30mm 0px 0px 0px;
}

#p2{
	overflow:hidden;
}

#p2 .mes{
	margin:25mm 0mm 0mm 10mm;
}

#p2 .keigu{
	text-align:right;
	margin:10mm 65mm 0mm 0mm;
}
#p2 .daihyo{
	text-align:right;
	margin:10mm 61mm 0mm 0mm;
}

#p2 .about{
	margin:80mm 0mm 0mm 0mm;
	padding:20px;
	color:#FFFFFF;
	background:#131722;
}
header{
	background:#131722;
	height:16mm;
	margin-bottom:10px;
}

footer{
	background:#131722;
	height:17mm;
	clear:both;
	position:absolute;
	bottom:0;
	width:100%;
	text-align:right;
	color:#FFFFFF;
	font-size:10px;
}

header .logo{
	padding:5mm 9mm;
}

footer .logo{
	padding:3mm 10mm 0mm 0mm;
}

footer .copy{
	padding:0mm 7mm 0mm 0mm;
}

.plan_inner{
	padding:0mm 10mm;
}
.w33{
	width:33% !important;
	float:left;
}

.w30{
	width:30% !important;
}


.border_orange{
	border:#FF7600 solid 2px;
	padding:7px;
	border-radius:5px;
	margin:7px;
}

.border_none{
	padding:7px;
	border-radius:5px;
	margin:7px;
}

.f10{
	font-size:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.f12{
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.f14{
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.f16{
	font-size:16px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.f22{
	font-size:22px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.blue{
	color:#00368B;
}

.red{
	color:#FF0004;
}

.attention{
	width:90%;
	margin-left:10px;
	border:#000000 solid 2px;
	padding:2mm;
	text-align:center;
	margin-top:48px;

}

.attention2{
	width:90%;
	text-align:left;
	margin-top:10px;
	margin-left:10px;
}

.gray_midashi{
	background:#9F9F9F;
	color:#FFFFFF;
	padding:10px;
	font-size:16px;
}

.border_black{
	border:#000000 solid 1px;
	border-radius:5px;
}
.button_area{
	position:fixed;
	top: 15px;
    width: 100%;
	text-align:right;
	z-index:2000;
}

.button_area .inner{
	padding:10px;

}


#container2{
	width:850px;
	margin:0px 20px 20px 20px;
	padding:60px 0px 0px 0px;
	font-size:12px;
}


#container2 form,#container3 form{
	display:inline;
}



#container3 table{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#container3 th{
	color:#FFFFFF;
	
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #656565), color-stop(1.00, #1f1f1f));
	background: -webkit-linear-gradient(#656565, #1f1f1f);
	background: -moz-linear-gradient(#656565, #1f1f1f);
	background: -o-linear-gradient(#656565, #1f1f1f);
	background: -ms-linear-gradient(#656565, #1f1f1f);
	background: linear-gradient(#656565, #1f1f1f);
	font-size:12px;
	padding:5px;
}


#container3 td{

	padding-top:7px;
	padding-bottom:7px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #FFF;
	font-size:12px;

}


#container3 table tr {  /* 奇数行 */
   background-color:#FFF;
}

#container3 table tr:nth-child(2n+1) {  /* 奇数行 */
   background-color:rgba(235,235,235,0.50);
}




.table_hd{

	    background: #000000;
    color: #FFFFFF;

}


#menu1 .table_hd,#menu2 .table_hd,#rentrole .table_hd{

	color:#FFFFFF;
	
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #656565), color-stop(1.00, #1f1f1f));
	background: -webkit-linear-gradient(#656565, #1f1f1f);
	background: -moz-linear-gradient(#656565, #1f1f1f);
	background: -o-linear-gradient(#656565, #1f1f1f);
	background: -ms-linear-gradient(#656565, #1f1f1f);
	background: linear-gradient(#656565, #1f1f1f);
	font-size:12px;
	padding:5px;
}


.table_orange{
	background:#ffc000;
}

.table_cyan{
	background:#c5d9f1;
}

.left_cyan{
	border-left:#c5d9f1 solid 1px !important;
}

.right_cyan{
	border-right:#c5d9f1 solid 1px !important;
}
.bottom_cyan{
	border-bottom:#c5d9f1 solid 1px !important;
}


.table_blue{
	background:#538dd5;
}

.right_blue{
	border-right:#538dd5 solid 1px !important;
}

.bottom_blue{
	border-bottom:#538dd5 solid 1px !important;
}



p{
	margin:0px;
	padding:0px;
}


#fixed_header{
	/*background-image:url(../images/mizuken_logo_03.png);*/
	background-repeat:no-repeat;
	background-size:auto 50px;
	background-position:left center;
	background-color:#3c8dbc;
	height:50px;
	position:fixed;
	width:100%;
	z-index:1000;
}

#fixed_header h1{
	line-height:50px;
	font-size:14px;
	padding-left:170px;
	color:#FFF;
}


#container3{
	max-width:850px;
	width:100%;
	margin:0px auto;
	font-size:12px;
	padding:60px 0px 60px 0px;
}

#base{
	width:100% !important;
}


#login_PW {
    width: 250px;
    font-size: 12px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-bottom: 300px;
	margin-top:50px;
}
#login_PW form .sign-in {
    text-align: right;
    margin-right: 10px;
}
#login_PW form p {
    margin-bottom: 10px;
}
#login_PW form p input {
    margin-left: 10px;
}

.mes{
	color:#FF0004;
	padding:10px;
	text-align:center;
}

.menu_item{
	width:250px;
	padding:5px 10px;
	margin:40px auto 0px auto;

	text-align:center;
	font-size:18px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	
	
	color:#FFFFFF;
	
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #656565), color-stop(1.00, #1f1f1f));
	background: -webkit-linear-gradient(#656565, #1f1f1f);
	background: -moz-linear-gradient(#656565, #1f1f1f);
	background: -o-linear-gradient(#656565, #1f1f1f);
	background: -ms-linear-gradient(#656565, #1f1f1f);
	background: linear-gradient(#656565, #1f1f1f);


}


.menu_item a{
	display:block;
	color:#FFFFFF;
	width:250px;
	text-decoration:none;
}
.print_pattern{
	position:fixed;
	width:200px;
	min-height:500px;
	background:#000000;
	color:#FFFFFF;
	top:50px;
	right:0px;
	z-index:100000;
	padding:10px;
	display:none;
}


.print_pattern a{
	color:#FFFFFF;
	
}

.print_pattern p{
	font-size:12px;
	margin-top:20px;
}


.sub_title{
	font-size:16px;
	border-bottom:#000000 solid 1px;
	margin:20px 20px 10px 10px;
	padding-bottom:5px;
}

.sub_table{
	background:#000000;
	margin:0px auto 10px 10px;
}

.sub_table th{
	background:#131722;
	color:#FFFFFF;
	font-weight:normal;
	text-align:left;
	padding:0px 5px;
}

.sub_table td{
	background:#FFFFFF;
	padding:0px 5px;
}

.number_format_container{
	text-align:right;
}


#loading{
	position:fixed;
	top:0;
	width:100%;
	height:5000px;
	background:rgba(251,251,251,0.44);
	z-index:10000;
	padding:150px 600px;
	font-size:16px;
}

.pager ul{
	margin:20px;
	text-align:right;
}

.pager ul li{
	display:inline-block;
	border:rgba(0,0,0,1.00) solid 1px;
	padding:5px;
	margin:0px 0px 0px 10px;
}

.search_label_on{
	background:#E6E6E6;
}



.w_full{ width:100%;}
@media print {
    body {
		width:auto !important;
    }
	
	nav,.print_hidden,#fixed_header,.print_pattern{
		display:none;
	}
	
	.print_page,.print_page_yoko{
		border:none !important;
	}
	
	#container {
		border-top:none !important;
		padding: 0px !important;
	}
	.print_show{
		display:block;
	}
	
	.inc{
		margin:0px 0px 0px 0px !important;
	}
	
}